WLAN Override in 6.4 :-

Aruba Employee

These are the two main things to know (both also documented in the release notes and the changelog):

1. WLAN override is not supported in AMP for Cisco version 5.2 and higher because it is no longer present on the device.

2. WLAN overrides for 4.x firmware can be created and pushed, but can't be imported in AWMS 6.4. This is expected to be addressed in AWMS 7.0, available in February (DE3541)

Version history
Revision #:
1 of 1
Last update:
‎06-25-2014 03:29 PM
Updated by:
 
Labels (1)
Contributors
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: